Skip site navigation (1) Skip section navigation (2)

Problem with compile pgsql on Irix 5.3

From: "Marek Bobrowski" <marek(at)indy(dot)chemia(dot)pk(dot)edu(dot)pl>
To: pgsql-ports(at)postgresql(dot)org
Subject: Problem with compile pgsql on Irix 5.3
Date: 2001-01-03 08:24:56
Message-ID: 10101030924.ZM24767@indy.chemia.pk.edu.pl (view raw or flat)
Thread:
Lists: pgsql-ports
Hi,
I want instal on my server pgsql, i have installed gcc version 2.7.2.3.f.1, and
for compile it i installed now GNU Make version 3.73,
First I call ./configure (configure.log is attached to this mail), next i call
gmake and get error message (error messages is attached as gmake.err). I have
no more experience in compile more complicated packages and not know what is
bad, maybe you can help me. I very need pgsql on this computer.
best regards
Marek


Attachment: gmake.err
Description: text/plain (1.2 KB)
Attachment: config.log
Description: text/plain (14.6 KB)

Responses

pgsql-ports by date

Next:From: Pete FormanDate: 2001-01-03 08:46:58
Subject: Re: Re: Cygwin PostgreSQL postmaster abort problem
Previous:From: Scott EvansDate: 2001-01-02 20:57:42
Subject: runaway processes on Win2000 (trying again)

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group